Intellij IDEA 12 - Not recognizing grails tags in GSP

Hi

Intellij is not recognizing 'resource' plugin or spring security tags like r:require or sec:acccess. In the editor window, r:require is marked red, with message "Element r:require is not allowed here. The auto complete does not show any of the plugin taglib tags.

I think it was working before when imported the project as a "Grails" project. Now I am importing it as a "Gradle" project. Is there some extra configurations that I need to do in gradle to make this work?

Thanks
Anand

Please sign in to leave a comment.